/*faq_*/
#location_NZAkOdHGzemE > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
/*new_*/
#outerContainer_1770361626252 .article-title-ellipsis a {
  font-size:20px !important;
  font-weight:700 !important;
}
/*product_*/
#outerContainer_1734182479707 .sitewidget-prodGroupCategory.category-default-simple7 .submenu-default-gray li li a {
  white-space:normal !important;
}
/*product*/
#siteblocks-setting-wrap-lCUPZhrBFzWt .blockCon24054 .right_btn {
  border-radius:0px !important;
}

/*ABOUT_*/
@media screen and (max-width:500px) {
  #blockCon8219 > DIV:nth-child(2) > DIV:nth-child(1) > SPAN > SPAN {
    font-size:20px !important;
    line-height:24px !important;
  }
  #blockCon8219 > DIV:nth-child(2) > DIV:nth-child(1) {
    margin-top:0px !important;
    margin-bottom:0px !important;
  }
}
#siteblocks-setting-wrap-rIfaOrWAEeZt > DIV > DIV > DIV > DIV > UL > DIV > DIV > LI > DIV:nth-child(3) {
	display:none !important;
}
/*appcation*/
#siteblocks-setting-wrap-smKFjMWNBQJt .blockCon20924 .slick-initialized .slick-slide {
  margin-top:30px !important;
}
#blockCon20924 {
  padding-top:50px !important;
}
div.blockCon20924 .show_item {
  box-shadow: 0 6px 10px 0 #0a2a5c45;
}
div.blockCon20924 .circle {
  box-shadow: 0 7px 11px 0 #0a2a5c45;
}

.QX-173040112 .vBanner-video>div {
  height: 100% !important;
}